[5.0 vcenter]admin and vcenter projects missig after provisioing

Bug #1759766 reported by aswani kumar on 2018-03-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Juniper Openstack
Status tracked in Trunk
R5.0
Fix Released
Critical
aswani kumar
Trunk
Fix Released
Critical
aswani kumar

Bug Description

5.0 vcenter multinode

After provisioning ‘admin’ and ‘vcenter’ projects were not created seeing only default-project
http://nodei27:8082/projects
{
projects:
[
{
href: "http://nodei27:8082/project/810afcae-7a38-457d-af0b-6a3770f3d685",
fq_name:
[
"default-domain",
"default-project"
],
uuid: "810afcae-7a38-457d-af0b-6a3770f3d685"
}
]
}

tags: added: sanityblocker vcenter-only
tags: added: provisioning
amudhar (amudha) wrote :

OK. I do see it created in my provisioned system - http://10.84.13.14:8082/projects.
Will wait for your next re-provision and then look into it if it happens.

Thanks,
Amudha

From: Aswani Kumar Gaddam <email address hidden>
Date: Thursday, March 29, 2018 at 9:37 AM
To: Amudha R <email address hidden>
Cc: Sachchidanand Vaidya <email address hidden>, Kamlesh Parmar <email address hidden>, Sudheendra Rao <email address hidden>, Ram Yadav <email address hidden>, Sandip Dey <email address hidden>
Subject: Re: vCenter only - 5.0 provisioning

I created it using VRO client just to check whether it will get sync

Sent from my Redmi Note 4
On Amudha R <email address hidden>, 29-Mar-2018 7:49 PM wrote:
Aswani,

I see vcenter project created at http://10.204.217.139:8082/projects.
Can you check again?

Thanks,
Amudha

From: Aswani Kumar Gaddam <email address hidden>
Date: Thursday, March 29, 2018 at 1:15 AM
To: Amudha R <email address hidden>
Cc: Sachchidanand Vaidya <email address hidden>, Kamlesh Parmar <email address hidden>, Sudheendra Rao <email address hidden>, Ram Yadav <email address hidden>, Sandip Dey <email address hidden>
Subject: Re: vCenter only - 5.0 provisioning

Rasied a bug for tracking https://bugs.launchpad.net/juniperopenstack/+bug/1759766

Thanks,
Aswani Kumar

From: Aswani Kumar Gaddam <email address hidden>
Date: Thursday, 29 March 2018 at 11:32 AM
To: Amudha R <email address hidden>
Cc: Sachchidanand Vaidya <email address hidden>, Kamlesh Parmar <email address hidden>, Madhava Rao Sudheendra Rao <email address hidden>, Ram Yadav <email address hidden>, Sandip Dey <email address hidden>
Subject: Re: vCenter only - 5.0 provisioning

Hi Amudha,

After provisioning ‘admin’ and ‘vcenter’ projects were not created seeing only default-project
http://nodei27:8082/projects
{
projects:
[
{
href: "http://nodei27:8082/project/810afcae-7a38-457d-af0b-6a3770f3d685",
fq_name:
[
"default-domain",
"default-project"
],
uuid: "810afcae-7a38-457d-af0b-6a3770f3d685"
}
]
}

Thanks,
Aswani Kumar

Jeba Paulaiyan (jebap) on 2018-06-07
tags: added: sanity
removed: sanityblocker
aswani kumar (aswanikumar90) wrote :

not seen after got fixed

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers